Document: python-keycloak
Title: python-keycloak manual
Author: Marcos Pereira <marcospereira.mpj@gmail.com>
Abstract: User HTML documentation of keycloak Python module
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-keycloak-doc/html/index.html
Files: /usr/share/doc/python-keycloak-doc/html/*.html
